<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1de01fffb" LABEL="Soviet bloc trade hopes: reactions to the Trade act of 1974: report of a study mission to the Soviet Union and four Eastern European nations, pursuant to H. Res. 267, authorizing the Committee on International Relations to conduct thorough studies and investigations of all matters coming within the jurisdiction of the committee, June 28, 1975." OBJID="CPRT-94HPRT53957">
<metsHdr CREATEDATE="2026-07-23T14:55:03Z" LASTMODDATE="2026-07-23T14:55:03Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-53957">
<mdRef ID="id-53957" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-53957']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="application/pdf"><file ID="FID1" MIMETYPE="application/pdf" SIZE="21278856" DMDID="id-53957">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CPRT-94HPRT53957.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957/pdf/CPRT-94HPRT53957.pdf"/>
</file></fileGrp><fileGrp USE="text/xml"><file ID="FID2" MIMETYPE="text/xml" SIZE="58853">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000009.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID3" MIMETYPE="text/xml" SIZE="895">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000008.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID4" MIMETYPE="text/xml" SIZE="44730">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000041.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID5" MIMETYPE="text/xml" SIZE="895">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000010.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID6" MIMETYPE="text/xml" SIZE="27059">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000005.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID7" MIMETYPE="text/xml" SIZE="89301">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000039.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID8" MIMETYPE="text/xml" SIZE="57252">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000037.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID9" MIMETYPE="text/xml" SIZE="38647">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000007.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID10" MIMETYPE="text/xml" SIZE="59398">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000040.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID11" MIMETYPE="text/xml" SIZE="895">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000006.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID12" MIMETYPE="text/xml" SIZE="117324">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000038.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID13" MIMETYPE="text/xml" SIZE="67376">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000027.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID14" MIMETYPE="text/xml" SIZE="12105">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000033.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID15" MIMETYPE="text/xml" SIZE="72750">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000032.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID16" MIMETYPE="text/xml" SIZE="34984">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000002.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID17" MIMETYPE="text/xml" SIZE="88946">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000035.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID18" MIMETYPE="text/xml" SIZE="16491">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000001.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID19" MIMETYPE="text/xml" SIZE="895">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000034.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID20" MIMETYPE="text/xml" SIZE="41518">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000029.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID21" MIMETYPE="text/xml" SIZE="72478">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000028.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID22" MIMETYPE="text/xml" SIZE="62746">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000031.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID23" MIMETYPE="text/xml" SIZE="65524">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000030.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID24" MIMETYPE="text/xml" SIZE="895">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000004.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID25" MIMETYPE="text/xml" SIZE="14505">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000003.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID26" MIMETYPE="text/xml" SIZE="63793">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000026.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID27" MIMETYPE="text/xml" SIZE="70512">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000025.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID28" MIMETYPE="text/xml" SIZE="60904">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000022.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID29" MIMETYPE="text/xml" SIZE="28138">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000021.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID30" MIMETYPE="text/xml" SIZE="73469">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000024.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID31" MIMETYPE="text/xml" SIZE="54202">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000023.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID32" MIMETYPE="text/xml" SIZE="24419">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000042.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID33" MIMETYPE="text/xml" SIZE="73461">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000011.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID34" MIMETYPE="text/xml" SIZE="895">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000044.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID35" MIMETYPE="text/xml" SIZE="20930">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000043.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID36" MIMETYPE="text/xml" SIZE="64927">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000017.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID37" MIMETYPE="text/xml" SIZE="74679">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000016.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID38" MIMETYPE="text/xml" SIZE="66729">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000019.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID39" MIMETYPE="text/xml" SIZE="59453">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000018.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID40" MIMETYPE="text/xml" SIZE="83229">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000013.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID41" MIMETYPE="text/xml" SIZE="50667">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000012.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID42" MIMETYPE="text/xml" SIZE="80333">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000015.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID43" MIMETYPE="text/xml" SIZE="83506">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000014.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID44" MIMETYPE="text/xml" SIZE="49280">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000036.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file>
<file ID="FID45" MIMETYPE="text/xml" SIZE="73069">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT53957-00000020.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT53957//CPRT-94HPRT53957.xml"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-53957" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID2"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID3"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID4"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID5"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID6"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID7"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID8"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID9"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID10"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID11"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID12"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID13"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID14"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID15"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID16"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID17"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID18"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID19"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID20"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID21"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID22"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID23"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID24"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID25"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID26"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID27"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID28"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID29"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID30"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID31"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID32"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID33"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID34"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID35"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID36"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID37"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID38"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID39"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID40"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID41"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID42"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID43"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID44"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID45"/>
</div>
</div>
</structMap>
</mets>
